/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

	1. Activate custom.css file in theme admin panel
	2. Open style.css file and find any clasess you want to override
	3. Copy classes to override in this file, put them outside green commented area


START OVERRIDING / ADDING NEW CLASSES BELOW THIS LINE */

/* Code for line spacing */

.loop .format_text * { line-height: 22px; }
 
.post .format_text * { line-height: 22px; }

p { padding-top: .22em; padding-bottom: .35em; }
 

/* Code for Feature and Carousel Widget headline font size */

div.featured_inner h3.title a {
  font-size: 20px !important; /* font size for the featured widget */
}
 
div.widget_carousel h3.title a {
  font-size: 10px !important; /* font size for the carousel widget */
}
